<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="font/woff2">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>WOFF2 font</comment>
  <comment xml:lang="tr">WOFF2 yazı tipi</comment>
  <comment xml:lang="pt">letra WOFF2</comment>
  <comment xml:lang="pl">Czcionka WOFF2</comment>
  <comment xml:lang="it">Carattere WOFF2</comment>
  <comment xml:lang="hu">WOFF2 betűkészlet</comment>
  <comment xml:lang="fr">police WOFF2</comment>
  <comment xml:lang="es">tipo de letra WOFF2</comment>
  <comment xml:lang="en-GB">WOFF2 font</comment>
  <comment xml:lang="de">WOFF2-Schrift</comment>
  <acronym>WOFF2</acronym>
  <expanded-acronym>Web Open Font Format 2.0</expanded-acronym>
  <generic-icon name="font-x-generic"/>
  <glob pattern="*.woff2"/>
</mime-type>
